Bug 1120533

Summary: f2fs-tools-1.3.0 is available
Product: [Fedora] Fedora Reporter: Christopher Meng <i>
Component: f2fs-toolsAssignee: Eduardo Echeverria <echevemaster>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: echevemaster
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: f2fs-tools-1.4.0-3.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-01-07 23:56:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Christopher Meng 2014-07-17 06:19:14 UTC
Hi,

1.3.0 was released 5 months ago. I hope you can get this for f20+.

However I suggest that you should use a snapshot from git as the license may have been changed/modified.

Thanks.

Comment 1 Eduardo Echeverria 2014-12-25 07:52:42 UTC
I had not updated the package hoping of see included in Fedora the native support in the kernel. Now the discussion has been started again in the lists.

Comment 2 Fedora Update System 2014-12-25 07:53:22 UTC
f2fs-tools-1.4.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/f2fs-tools-1.4.0-1.fc21

Comment 3 Fedora Update System 2014-12-27 09:25:00 UTC
Package f2fs-tools-1.4.0-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing f2fs-tools-1.4.0-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-17638/f2fs-tools-1.4.0-1.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-12-28 03:56:24 UTC
f2fs-tools-1.4.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/f2fs-tools-1.4.0-2.fc21

Comment 5 Fedora Update System 2015-01-03 10:05:25 UTC
f2fs-tools-1.4.0-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/f2fs-tools-1.4.0-3.fc21

Comment 6 Fedora Update System 2015-01-07 23:56:44 UTC
f2fs-tools-1.4.0-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.